Page MenuHomePhabricator

Handle internal link trailing rules
Closed, ResolvedPublic

Description

Hello. The following suggestion relates to internal links in general. In the case of word-ending links, could WPCleaner take advantage of link trailing rules of the local wiki to simplify internal link syntax in articles? See suggestion and example. Is this related to detection #509 (Internal link could be compacted) ? Thanks.

Related Objects

StatusSubtypeAssignedTask
OpenNicoV
ResolvedNicoV

Event Timeline

NicoV renamed this task from CW#548, 64, 90, 559…: Handle internal link trailing rules to Handle internal link trailing rules.Nov 8 2020, 3:21 PM
NicoV claimed this task.Nov 15 2020, 4:41 PM
NicoV moved this task from Backlog to Done on the WPCleaner board.
NicoV added a subscriber: NicoV.
NicoV closed this task as Resolved.Nov 16 2020, 8:17 PM